
# Fullfillment Type

A classification for the method of purchase fulfillment (e.g shipping, in-store pickup, etc). Either `type` or `options` may be present, but not both.

## Enumeration

`FullfillmentType`

## Fields

| Name |
|  --- |
| `SHIPPING` |
| `PICKUP_IN_PERSON` |
| `PICKUP_IN_STORE` |
| `PICKUP_FROM_PERSON` |

